.year { width: 3em; }
.hour_min { width: 5em; }
span.mandatory span { display: none; }
span.mandatory:before { content: "*"; }

p.label {
    color: #505060;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 3px;
}
p.input {
    margin-top: 3px;
}

fieldset {
    border: none;
    margin-left: 0;
    padding-left: 0;
    font-size: 13px;
}
legend {
    color: #505060;
    font-size: 13px;
    font-weight: bold;
    padding-left: 0;
}
fieldset input[type="checkbox"] {
    margin-left: 0;
    margin-bottom: 0;
}

/* Minimise height of TinyMCE resize bar */
div.mce-path-item {
    display: none;
}

.submit input[type="submit"] {
    margin-right: 8px;
}
